Olá,

Estou com dificuldades em fazer PHP se conectar no oracle. Tenho uma base oracle WIN32 Produção, e meu Web server é FC2, meu problema esta em fazer essa aplicação php que esta hospedada conectar-se no Oracle.
Já instalei o Oracle client mas o problema esta que o php foi instalado via rpm do FC2 e atualizado pelo yum, por isso não sei compilar com --with-oci8=[ DIR]. alem disso tenho uma duvida ao rodar <?phpinfo();?> ele traz:

dbx
dbx support enabled
dbx version 1.0.0
supported databases MySQL ODBC PostgreSQL Microsoft SQL Server FrontBase Oracle 8 (oci8) Sybase-CT

Afinal esta compilado com a OCI8 ou não? Tb não acho a lib oci8.so.

sei q são muitas perguntas mas sera q alguem pode medar um começo? :roll:

Wellington J. Vila Real
Grupo Segurança
e-Mail: informatica01@gruposeguranca.com.br
Visite nosso site: www.gruposeguranca.com.br